<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlErrorCode Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBatchDelErrInfo Structure : mlErrorCode Field

Visual Basic
C#
C++/CLI
Error code.

# Syntax

Visual Basic |
--- | ---

    Public mlErrorCode As System.Integer

C# |
--- | ---

    public System.int mlErrorCode

C++/CLI |
--- | ---

    public:
    System.int mlErrorCode

# Example

Destroy Deleted Files in Vault (C#)
Destroy Deleted Files in Vault (VB.NET)

# See Also

####

EdmBatchDelErrInfo Structure
EdmBatchDelErrInfo Members